[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Quake 3 installation on FC5



On Sunday 01 October 2006 04:32, Deepak Shrestha wrote:
> Hi,
>
> I have downloaded the quake 3 for linux but trying to install gives me
> following error:
> ============
> Verifying archive integrity...tail: cannot open `+266' for reading: No
> such file or directory
> Error in checksums: 433440451 is different from 2693581780
> ==========
> I have tried downloading from various sources but still same error.
>
> does this have something to do with FC5? I need some help
>
> Thanks


 Try this before installing in a terminal do 

 export_POSIX_VERSION=199209

 then go ahead and install in the same terminal 

-- 
LostSon

http://www.lostsonsvault.org

    /\
    \ \  \__/ \__/
     \ \ (oo) (oo)
      \_\/~~\_/~~\_ 
     _.-~===========~-._
    (___________________)
          \_______/

      I Want To Believe


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]